# pgRouting Manual (3.6)

## pgr_version

# `pgr_version`

`pgr_version` — Query for pgRouting version information.

Availability

- Version 3.0.0

  - Breaking change on result columns

  - Support for old signature ends

- Version 2.0.0

  - Official function

## Description

Returns pgRouting version information.

## Signature

pgr_version()
RETURNS `TEXT`

Example:

  pgRouting Version for this documentation

    SELECT pgr_version();
     pgr_version
    -------------
     3.6.1
    (1 row)

## Result columns

Type | Description
--- | ---
`TEXT` | pgRouting version

## See Also

- Reference

- pgr_full_version

Indices and tables

- Index

- Search Page